package dev.lions.exceptions;

public class NotificationException extends BusinessException {
  public NotificationException(String message) {
    super(message);
  }

  public NotificationException(String message, Throwable cause) {  // Ajout du paramètre cause
    super(message, cause);
  }
}